/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Utility
--------------------------------------------------------------*/
:root {
  --body-color: #4D4D4D;
  --body-color-rgb: 39, 39, 39;
  --primary-color: #FD0609;
  --primary-color-rgb: 253, 6, 9;
  --secondary-color: #0C0342;
  --secondary-color-rgb: 12, 3, 66;
  --white-color: #ffffff;
  --primary-bg: #F5F3EC;
  --primary-bg-rgb: 245, 243, 236;
  --secondary-bg: #000;
  --secondary-bg-rgb: 0, 0, 0;
  --body-bg: #ffffff;
  --body-bg-rgb: 255, 255, 255;
  --font-family-body: "Inter", sans-serif;
  --font-family-code: "Open Sans", sans-serif;
  --font-weight-body: 400;
  --line-height-body: 1.35;
  --font-size-body: 1.6rem;
  --font-family-headings: "Sunflower", sans-serif;
  --font-weight-headings: 700;
  --line-height-headings: 1.35;
  --color-headings: #0C0342;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, br,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
*, *:before, *:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body, h1, h2, h3, h4, h5, h6, p, ol, ul {
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
  height: auto;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

mark {
  background-color: var(--primary-bg);
  color: var(--body-color);
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
a {
    color: #1D2A80;
    transition: all .3s;
}
a, a:hover, a:focus{
    text-decoration: none;
    outline: none;
    transition: all .3s;
    color: #1D2A80;
}

hr {
  display: block;
  height: 0.1rem;
  border: 0;
  border-top: 1px solid currentColor;
  margin: 1rem 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}

input, button, textarea, select {
  font: inherit;
}

html {
  font-size: 65.2%;
}
@media (min-width: 567px) {
  html {
    font-size: 60%;
  }
}
@media (min-width: 767px) {
  html {
    font-size: 61.5%;
  }
}
@media (min-width: 992px) {
  html {
    font-size: 62%;
  }
}
@media (min-width: 1200px) {
  html {
    font-size: 62.5%;
  }
}

body {
  background-color: var(--body-bg);
  color: var(--body-color);
  font-family: var(--font-family-body);
  font-size: var(--font-size-body);
  line-height: var(--line-height-body);
  font-weight: var(--font-weight-body);
}

.locked {
  overflow-x: hidden;
}

.bg-gradient {
  position: relative;
  z-index: 0;
}
.bg-gradient::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
  background-color: rgba(var(--black-rgb), 0.5);
}

.parallax-wrapper {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}

.mx-auto {
  margin-inline: auto;
}

.w-fit-content {
  width: fit-content;
}
.d-none {
  display: none;
}

.d-block {
  display: block;
}

.d-inline-block {
  display: inline-block;
}

.d-flex {
  display: flex;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-nowrap {
  flex-wrap: nowrap;
}

.d-inline-flex {
  display: inline-flex;
}

.justify-content-start {
  justify-content: start;
}

.justify-content-end {
  justify-content: end;
}

.justify-content-center {
  justify-content: center;
}

.justify-content-between {
  justify-content: space-between;
}

.justify-content-around {
  justify-content: space-around;
}

.align-items-start {
  align-items: start;
}

.align-items-end {
  align-items: end;
}

.align-items-center {
  align-items: center;
}

.align-items-baseline {
  align-items: baseline;
}

.align-items-stretch {
  align-items: stretch;
}

.align-self-start {
  align-self: flex-start;
}

.align-self-end {
  align-self: flex-end;
}

.align-self-center {
  align-self: center;
}

.align-self-baseline {
  align-self: baseline;
}

.align-self-stretch {
  align-self: stretch;
}

.flex-column {
  flex-direction: column;
}

.flex-column-reverse {
  flex-direction: column-reverse;
}

.reset-ul {
  list-style: none;
}

.list-position {
  list-style-position: inside;
}

.overflow-hidden {
  overflow: hidden;
}

.overflow-hidden-x {
  overflow-x: hidden;
}

.overflow-hidden-y {
  overflow-y: hidden;
}

.px-15 {
  padding-inline: 1.5rem;
}

.container-fluid {
  max-width: 100%;
}

.container {
  margin-inline: auto;
}
@media (min-width: 1200px) {
  .container {
    max-width: 1300px;
  }
}

.w-fit {
  width: fit-content;
}

.w-100 {
  width: 100%;
}

.h-100 {
  height: 100%;
}

.currentColor {
  color: currentColor;
}

.text-center {
  text-align: center;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-capitalize {
  text-transform: capitalize;
}

.text-normal {
  text-transform: unset;
}

.fw-extrabold {
  font-weight: 800;
}

.fw-bold {
  font-weight: 700;
}

.fw-semibold {
  font-weight: 600;
}

.fw-medium {
  font-weight: 500;
}

.fw-light {
  font-weight: 300;
}

.fw-normal {
  font-weight: normal;
}

::placeholder {
  color: rgba(var(--body-color-rgb), 0.5);
  opacity: 1;
}

::-webkit-input-placeholder {
  color: rgba(var(--body-color-rgb), 0.5);
}

::-moz-placeholder {
  color: rgba(var(--body-color-rgb), 0.5);
  opacity: 1;
}

:-ms-input-placeholder {
  color: rgba(var(--body-color-rgb), 0.5);
}

:-moz-placeholder {
  color: rgba(var(--body-color-rgb), 0.5);
  opacity: 1;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Placeholder space when header is sticky */
.header-placeholder {
	height: 0;
	transition: all 0.3s ease-in-out;
}

.header-placeholder.active {
 	height: var(--header-height, 7.6rem);
}

.section-header {
	background-color: var(--body-bg);
	background-color: transparent;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: auto;
	z-index: 99;
	border-bottom: 0.1rem solid #969696;
	transition: all 0.3s ease-in-out;
	padding-top: 2rem;
	padding-bottom: 1rem;
	transform: translateY(-70%);
	opacity: 0;
	visibility: hidden;
}
.section-header.sticky-normal {
	transform: translateY(0);
	opacity: 1;
	visibility: visible;
}
.section-header.sticky {
	box-shadow: 0 2px 15px rgba(0, 0, 0, 0.15);
	background-color: rgba(0, 0, 0, 0.5);
	backdrop-filter: blur(2rem);
	transform: translateY(0);
	opacity: 1;
	visibility: visible;
}
.section-header.sticky .section-header-wrap {
  --logo-size: 13rem;
}
@media (max-width: 1200px) {
  .section-header.sticky .section-header-wrap {
    --logo-size: 11rem;
  }
}
@media (max-width: 991px) {
  .section-header.sticky .section-header-wrap {
    --logo-size: 10.5rem;
  }
}
.section-header.sticky .section-header-actionwrap {
  transform: scale(1, 0);
  opacity: 0;
  height: 0;
  margin: 0;
  z-index: -1;
}
.section-header.sticky .section-header-search {
  top: 5.2rem;
}
@media (max-width: 991px) {
  .section-header.sticky .section-header-search {
    top: 4.5rem;
  }
}
@media (max-width: 1200px) {
  .section-header.sticky .menu-sub {
    top: calc(100% + var(--dropdown-height) - 0rem);
  }
}
@media (max-width: 1200px) {
  .section-header.sticky .menu-sub--2 {
    top: 0;
  }
}
@media (max-width: 1200px) {
  .section-header.sticky .megamenu-content {
    top: calc(100% + var(--dropdown-height) - 0.2rem);
  }
}
.section-header-wrap {
  --logo-size: 13rem;
  position: relative;
  /* padding: 0.62rem 0; */
}
@media (max-width: 1200px) {
  .section-header-wrap {
    --logo-size: 11rem;
  }
}
@media (max-width: 991px) {
  .section-header-wrap {
    --logo-size: 10.5rem;
  }
}
.section-header-logo {
  width: var(--logo-size);
  min-width: var(--logo-size);
  transition: width 0.3s ease-in-out, min-width 0.3s ease-in-out;
  padding: 0.62rem 0;
}
.section-header-right {
  --search-size: 32rem;
  width: calc(100% - (var(--logo-size)) / 1);
}
.section-header-actionwrap {
  transition: all 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out, height 0.3s ease-in-out, margin 0.3s ease-in-out;
}
@media (max-width: 991px) {
  .section-header-right {
    --search-size: 6rem;
  }
  .section-header-actionwrap {
    display: none;
  }
}
.section-header-main-menu {
  width: calc(100% - (var(--search-size)) / 1);
  padding: 0 2rem;
}
@media (max-width: 991px) {
  .section-header-main-menu {
    display: none;
  }
}
.section-header-searchwrap {
  width: var(--search-size);
  min-width: var(--search-size);
  position: relative;
  padding: 0.52rem 0;
}
.section-header-searchinput {
  background-color: transparent;
  width: 100%;
  height: 100%;
  outline-style: none;
  border: 0;
  padding-right: 5.8rem;
  padding-left: 2rem;
  -webkit-appearance: none;
  appearance: none;
}
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
  appearance: none;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
  appearance: none;
}
.section-header-searchicon {
  position: absolute;
  right: 0.6rem;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  color: var(--white-color) !important;
  padding: 0.2rem !important;
  outline-style: none;
  border: 0;
  background-color: transparent !important;
}
.section-header-searchicon:hover {
  color: var(--primary-color);
	background-color: transparent !important;
}
.section-header-hamburger {
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  color: var(--white-color);
  padding-left: 1.5rem;
}
@media (min-width: 992px) {
  .section-header-hamburger {
    display: none;
  }
}
.section-header-search {
  position: absolute;
  top: 11rem;
  right: 0;
  width: fit-content;
  height: auto;
  z-index: 992;
  display: none;
}
@media (max-width: 991px) {
  .section-header-search {
    top: 6rem;
  }
}

.menu-wrap {
  --menu-item-gx: 3.6rem;
  --dropdown-height: 4.21rem;
  --megamenu-width: 100%;
  --submenu-width: 33rem;
  gap: 0 var(--menu-item-gx);
}
@media (max-width: 1900px) {
  .menu-wrap {
    --megamenu-width: 70rem;
  }
}
@media (max-width: 1600px) {
  .menu-wrap {
    --megamenu-width: 50rem;
  }
}
.menu-wrap > li {
  font-size: 1.6rem;
  line-height: 1.15;
  font-weight: 500;
  color: var(--white-color);
}
.menu-wrap > li > a {
  display: flex;
  align-items: center;
  position: relative;
  text-decoration: none;
  color: currentcolor;
  transition: all 0.3s ease-in-out;
}
.menu-wrap > li.current-path,
.menu-wrap > li.current-path > a,
.menu-wrap > li:hover > a,
.menu-wrap > li > a:hover {
  color: var(--primary-color);
}
.menu-wrap > li.dropdown {
  position: relative;
}
.menu-wrap > li.dropdown > a::after {
  content: "";
  position: absolute;
  width: 100%;
  height: var(--dropdown-height);
  top: 100%;
  left: 0;
}
.menu-wrap > li .dropdown-icon {
  padding-left: 0.6rem;
  display: block;
}

.menu-wrap > li.megamenu {
  position: static !important;
}
.menu-wrap > li:hover > .megamenu-content {
  opacity: 1;
  visibility: visible;
  transform: scaleY(1) translateZ(0);
}

.menu-wrap > li:hover > .menu-sub {
  opacity: 1;
  visibility: visible;
  transform: scaleY(1) translateZ(0);
}

.menu-sub {
  position: absolute;
  width: 100%;
  min-width: var(--submenu-width);
  height: auto;
  left: 0;
  top: calc(100% + var(--dropdown-height) - 0.6rem);
  z-index: 2;
  background-color: rgba(var(--secondary-bg-rgb), 0.5);
  box-shadow: 0px 2px 4.5px 0px rgba(0, 0, 0, 0.25);
  padding: 3rem 2.5rem;
  backdrop-filter: blur(8rem);
  opacity: 0;
  visibility: hidden;
  transform-origin: top center;
  transform: scaleY(0) translateZ(100px);
  transition: opacity 500ms ease, visibility 500ms ease, transform 700ms ease;
}
@media (max-width: 1200px) {
  .menu-sub {
    top: calc(100% + var(--dropdown-height) - 1.2rem);
  }
}
.menu-sub > li {
  font-size: 1.5rem;
  line-height: 1.35;
  font-weight: 500;
  letter-spacing: -0.06rem;
  color: var(--white-color);
}
.menu-sub > li + li {
  margin-top: 1.6rem;
}
.menu-sub > li > a {
  padding: 0.5rem 0;
  color: currentColor;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0.5rem;
  position: relative;
}
.menu-sub-icon {
  width: 1rem;
  height: 1.5rem;
  display: block;
  transition: all 0.3s ease-in-out;
/*   opacity: 0; */
/*   visibility: hidden; */
  transform: translateX(-0.7rem);
}
.menu-sub > li > a::after {
  content: "";
  position: absolute;
  width: 5rem;
  height: 100%;
  top: 0;
  right: -3.5rem;
  z-index: -1;
  background-color: transparent;
}
.menu-sub > li.current-path,
.menu-sub > li.current-path >a,
.menu-sub > li:hover > a,
.menu-sub > li > a:hover {
  color: var(--primary-color);
}
.menu-sub > li:hover .menu-sub-icon ,
.menu-sub > li:hover > a .menu-sub-icon  {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}
.menu-sub--2 {
  position: absolute;
  width: 100%;
  min-width: var(--submenu-width);
  height: auto;
  left: 100%;
  top: 3.5rem;
  z-index: 2;
  background-color: rgba(var(--secondary-bg-rgb), 0.5);
  box-shadow: 0px 2px 4.5px 0px rgba(0, 0, 0, 0.25);
  padding: 3rem 2.5rem;
  backdrop-filter: blur(8rem);
  margin-left: 0.2rem;
  opacity: 0;
  visibility: hidden;
  transform-origin: left right;
  transform: translateX(-2rem) translateZ(100px);
  transition: opacity 500ms ease, visibility 500ms ease, transform 700ms ease;
}
.menu-sub--2 > li {
  font-size: 1.5rem;
  line-height: 1.35;
  font-weight: 500;
  letter-spacing: -0.06rem;
  color: var(--white-color);
}
.menu-sub--2 > li + li {
  margin-top: 1.4rem;
}
.menu-sub--2 > li > a {
  padding: 0.5rem 0;
  color: currentColor;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0.5rem;
  position: relative;
}
.menu-sub--2 > li > a::after {
  content: none;
}
.menu-sub--2 li.current-path,
.menu-sub--2 li.current-path > a,
.menu-sub--2 > li:hover > a,
.menu-sub--2 > li > a:hover {
  color: var(--primary-color);
}
.menu-sub > li:hover > .menu-sub--2 {
  opacity: 1;
  visibility: visible;
  transform: translateX(0) translateZ(0);
}

.megamenu-content {
  position: static;
  position: absolute;
  width: 100%;
  min-width: var(--megamenu-width);
  height: auto;
  left: 0;
  top: 100%;
  z-index: 2;
  background-color: var(--body-bg);
  box-shadow: 0px 4px 4px -2px rgba(0, 0, 0, 0.2);
  border-radius: 0 0 1rem 1rem;
  padding: 5rem 3rem;
  opacity: 0;
  visibility: hidden;
  transform-origin: top center;
  transform: scaleY(0) translateZ(100px);
  transition: opacity 500ms ease, visibility 500ms ease, transform 700ms ease;
}
/* @media (max-width: 1200px) {
  .megamenu-content {
    top: calc(100% + var(--dropdown-height) - 1.4rem);
  }
} */
.megamenu-content-wrap {
  --col-gap-x: 4.5rem;
  --icon-size: 6.1rem;
  display: flex;
  flex-wrap: wrap;
  gap: 4rem var(--col-gap-x);
}
.megamenu-col {
  width: calc((100% - var(--col-gap-x) * 2) / 3);
}
.megamenu-col-icon {
  display: none;
  width: var(--icon-size);
  height: var(--icon-size);
  border-radius: 50%;
  background-color: var(--secondary-color);
  -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.15); 
  box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.15);
  margin-bottom: 2.7rem;
}
.megamenu-col-icon > img {
  width: 3.5rem !important;
}
.megamenu-services-title {
  font-family: var(--font-family-headings);
  font-size: 1.7rem;
  line-height: 1.22;
  font-weight: 700;
  text-transform: uppercase;
  color: var(--color-headings);
  letter-spacing: -0.065rem;
  margin-bottom: 2.1rem;
}
.megamenu-services-list > li {
  --list-check-size: 1.9rem;
  font-size: 1.4rem;
  line-height: 1.15;
  font-weight: 400;
  display: flex;
  position: relative;
  gap: 1.1rem;
}
.megamenu-services-list > li::before {
  width: var(--list-check-size);
  min-width: var(--list-check-size);
  height: var(--list-check-size);
  position: relative;
  content: "";
  display: block;
  border-radius: 0.5rem;
  background-color: var(--secondary-color);
}
.megamenu-services-list > li::after {
  content: "";
  position: absolute;
  top: 10px;
  left: 3px;
  width: 6px;
  height: 11px;
  border: 1px solid #ffff;
  border-width: 1px 1px 0 0;
  transform-origin: left top;
  transform: scaleX(-1) rotate(135deg);
}
.megamenu-services-list > li + li {
  margin-top: 1.65rem;
}
.megamenu-services-list > li > a {
  color: var(--secondary-color);
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
.megamenu-services-list > li > a:hover {
  color: var(--primary-color);
}

@media (max-width: 991px) {
  .megamenu-content-wrap {
    gap: 2rem;
  }
  .megamenu-col {
    width: 100%;
  }
  .megamenu-services-title {
    font-size: 1.5rem;
    letter-spacing: -0.01rem;
    margin-bottom: 1.1rem;
  }
  .megamenu-services-list > li + li::before {
    margin-top: 1rem;
  }
  .megamenu-services-list > li + li::after {
    top: 19px;
  }

  .mobile-nav-wrapper .menu-sub-icon,
  .mobile-nav-wrapper .menu-sub > li:hover .menu-sub-icon, 
  .mobile-nav-wrapper .menu-sub > li:hover > a .menu-sub-icon {
    width: 2rem;
    height: 2rem;
    opacity: 1;
    visibility: visible;
    transform: translateX(0) rotate(90deg);
  }
  .mobile-nav-wrapper .menu-sub-icon,
  .mobile-nav-wrapper .menu-sub > li:hover .menu-sub-icon, 
  .mobile-nav-wrapper .menu-sub > li:hover > a .menu-sub-icon {
    transition: all 0.3s ease-in-out;
  }
  .mobile-nav-wrapper .menu-sub-icon svg {
    width: 100%;
    height: 100%;
    fill: var(--white-color);
  }
}

.mobile-nav-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 999;
  transform: translateX(-100%);
  transform-origin: left center;
  transition: transform 500ms ease 500ms, visibility 500ms ease 500ms;
  visibility: hidden;
  position: fixed;
}
.mobile-nav-wrapper.expanded {
  opacity: 1;
  transform: translateX(0%);
  visibility: visible;
  transition: transform 500ms ease 0ms, visibility 500ms ease 0ms;
}
.mobile-nav-wrapper.expanded .mobile-nav-content {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
  transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, transform 500ms ease 500ms;
}
.mobile-nav-wrapper .menu-wrap {
  flex-wrap: wrap;
  flex-direction: column;
  align-items: flex-start;
  padding: 0;
}
.mobile-nav-wrapper .menu-wrap li {
  width: 100%;
  color: var(--white-color);
}
.mobile-nav-wrapper .menu-wrap li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 0;
}
.mobile-nav-wrapper .menu-wrap li a::after {
  content: none;
}
.mobile-nav-wrapper .menu-wrap .megamenu,
.mobile-nav-wrapper .menu-wrap .megamenu-content,
.mobile-nav-wrapper .menu-wrap .menu-sub,
.mobile-nav-wrapper .menu-wrap .menu-sub--2 {
  width: 100%;
  position: static !important;
  opacity: 1;
  visibility: visible;
  min-width: initial;
  background-color: transparent;
  box-shadow: none;
  border-radius: 0;
  padding: 0;
  transform-origin: initial;
  transform: initial;
}
.mobile-nav-wrapper .menu-wrap .menu-sub .dropdown-icon {
  display: none;
}
.mobile-nav-wrapper .menu-wrap .megamenu-content,
.mobile-nav-wrapper .menu-wrap .menu-sub {
  padding: 1rem 0 2rem 1rem;
  display: none;
}
.mobile-nav-wrapper .menu-wrap .menu-sub--2 {
  padding: 0;
  display: none;
}
.mobile-nav-wrapper .menu-wrap .megamenu-content li {
  padding: 0;
}
.mobile-nav-wrapper .menu-wrap .megamenu-content li a {
  padding: 0;
}
.mobile-nav-wrapper .menu-wrap .menu-sub > li + li,
.mobile-nav-wrapper .menu-wrap .menu-sub--2 > li + li,
.mobile-nav-wrapper .menu-wrap .megamenu-content li + li {
  margin-top: 0;
}
.mobile-nav-wrapper .menu-wrap .megamenu-content li + li a {
  margin-top: 1rem;
}
.mobile-nav-wrapper .menu-wrap .dropdown-icon {
  width: 2rem;
  height: 2rem;
  background-color: #fff;
  color: var(--secondary-color);
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0.3rem;
  transition: all 0.3s ease-in-out;
}
.mobile-nav-wrapper .menu-wrap .dropdown-icon.expanded {
  transform: scaleY(-1);
}
.mobile-nav-wrapper .section-header-actionwrap {
  display: block;
}
.mobile-nav-wrapper .section-header-telwrap {
  padding: 0;
}
.mobile-nav-wrapper .section-header-telnum {
  color: var(--light);
}
.mobile-nav-wrapper .section-header-telicon img {
  filter: brightness(50);
}
.mobile-nav-close {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.5rem;
  height: 2.5rem;
  margin-bottom: 2rem;
  color: var(--white-color);
  cursor: pointer;
}
.mobile-nav-logo {
  margin-bottom: 2rem;
}
.mobile-nav-logo img {
  width: 11rem;
}
.mobile-nav-container {
  margin-bottom: 2rem;
}
.mobile-nav-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0, 0.5);
  opacity: 0.3;
}
.mobile-nav-content {
  width: 34rem;
  background-color: var(--secondary-color);
  height: 100%;
  overflow-y: auto;
  padding-block: 1.5rem;
  padding-inline: 1.6rem;
  opacity: 0;
  visibility: hidden;
  transform: translateX(-100%);
  transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, transform 500ms ease 0ms;
}


.footer-main {
  background-color: var(--secondary-color);
  padding: 10.1rem 2rem 0rem 2rem;
}
.footer-widget-links-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 4rem 5rem;
  padding-bottom: 7rem;
  border-bottom: 1px solid #54595F;
}
.widget-item1 {
  flex: 0 0 25%;
}
.footer-widget-links-item {
  min-width: calc((100% - 32% - (5rem * 3)) / 3);
}

.footer-widget-links-logo {
  width: 14.5rem;
  margin-bottom: 2rem;
}
.footer-widget-text {
  color: #fff;
  font-size: 1.8rem;
  line-height: 1.5;
  text-transform: uppercase;
}
.footer-widget-text strong {
  color: var(--primary-color)
}

.footer-widget-links-title {
  color: #fff !important;
    font-size: 1.6rem !important;
    line-height: 1.15 !important;
    text-transform: uppercase;
    font-weight: 700;
  margin-bottom: 2rem;
}
.footer-widget-links-title span {
	padding-bottom: 5px;
    display: inline-flex;
    padding-right: 6px;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.8);
}
.footer-widget-links-list li {
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 300;
  text-transform: capitalize;
  color: #fff;
  transition: all 0.3s ease-in-out;
}
.footer-widget-links-list li + li {
  margin-top: 1.3rem;
}
.footer-widget-links-list li a {
  color: inherit;
  text-decoration: none;
}
.footer-widget-links-list li:hover {
  color: var(--primary-color);
}
.footer-widget-links-ctawrap {
  padding: 4rem 2rem 3rem 2rem;
}
.footer-widget-links-cta {
  padding-bottom: 10.2rem;
}

.footer-widget-links-support {
  color: #fff;
  margin-bottom: 0.3rem;
}
.footer-widget-links-tel-number {
  font-weight: 700;
  color: #fff;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
.footer-widget-links-tel-number:hover {
  color: var(--primary-color);
}

.footer-bottom {
  border-top: 0.1rem solid rgba(var(--light-rgb), 0.5);
  padding-top: 3.6rem;
}
.footer-bottom-wrap {
  gap: 1rem;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.footer-bottom-text {
  padding-top: 4.5rem;
  color: #fff;
}
.footer-bottom-text a { color: currentcolor !important; }

.footer-bottom-social-list {
  gap: 0 2rem;
}
.footer-bottom-social-list li {
  color: #fff;
  transition: all 0.3s ease-in-out;
}
.footer-bottom-social-list li a {
  color: inherit;
  text-decoration: none;
}
.footer-bottom-text a:hover,
.footer-bottom-social-list li:hover {
  color: var(--primary-color) !important;
}

@media (max-width: 991px) {
  .footer-main {
    padding: 7.1rem 2rem 0rem 2rem;
  }
  .footer-widget-links-wrap {
    padding-bottom: 5rem;
  }
  .widget-item1 {
    flex: 1;
  }
  .footer-widget-links-item {
    flex: 1;
    min-width: calc((100% - (5rem * 1)) / 2);
  }
}
@media (max-width: 768px) {
  .footer-main {
    padding: 5.1rem 2rem 0rem 2rem;
  }
	  .footer-widget-links-logo {
		width: 11rem;
	  }
  .widget-item1 {
    flex: 1;
  }
  .footer-widget-links-item {
    flex: 1;
    min-width: calc((100% - (5rem * 1)) / 1);
  }
  .footer-bottom-social-wrap {
    flex-wrap: wrap;
    flex-direction: column;
    gap: 2rem;
  }
}

#request-quote {
  transition: transform 0.3s ease-in-out;
}
.animate-form {
  animation: zoomPopping 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

@keyframes zoomPopping {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.3);
  }
  100% {
    transform: scale(1);
  }
}

/* awards slider csss  */
.pause-btn-container {
	display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
	padding-top: 22px;
}
.pause-btn-container .pasuse-btn {
	background-color: var(--secondary-color);
	font-size: 1rem;
    font-weight: 400;
    line-height: 1;
    color: #FFFFFF;
    border-radius: 9px;
    padding: 5px 9px 5px 9px;
    border: 0;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
}
.pause-btn-container .pasuse-btn:hover {
	background-color: var(--primary-color);
}

/* elementor css */
.num-width {
	width: 48px !important;
	min-width: 48px !important;
	height: 48px !important;
}